.banner {
    width: 100%;
    height: 536px;
    background: url(../img/banner.png) center top no-repeat;
}

.bannerinfo {
    width: 1200px;
    height: 384px;
    margin: 0 auto;
}

.bannerinfo img {
    width: 696px;
    display: block;
    margin: 0 auto;
    padding-top: 79px;
}

.bannernav {
    width: 1200px;
    height: 115px;
    position: relative;
    margin: 0 auto;
}

.bannernav img {
    width: 309px;
    display: block;
    position: absolute;
    left: 0;
    top: 30px;
}

.bannernav ul {
    width: 790px;
    height: 70px;
    position: absolute;
    right: 0;
    bottom: 0;
    display: flex;
    justify-content: space-between;
}

.bannernav ul li {
    /* width: 112px; */
    height: 70px;
    font-size: 20px;
    text-align: center;
    line-height: 70px;
}

.bannernav ul li a {
    display: block;
}

.bannernav ul li:hover {
    border-bottom: 4px solid #2f71f9;
}

.bannernav ul li:hover a {
    color: #2f71f9;
    font-weight: bold;
}

.focusbox {
    width: 715px;
    height: 458px;
    position: relative;
}

.focusbox .hd {
    position: absolute;
    right: 15px;
    bottom: 7px;
    z-index: 1;
}

.focusbox .hd ul li {
    float: left;
    margin-right: 8px;
    cursor: pointer;
    width: 10px;
    height: 10px;
    background: #ffffff;
    border-radius: 50%;
}

.focusbox .hd ul li:last-child {
    margin-right: 0;
}

.focusbox .hd ul li.on {
    background: #2f71f9;
    width: 18px;
    height: 18px;
    margin-top: -3px;
}

.focusbox .bd {
    position: relative;
    height: 100%;
    overflow: hidden;
}

.focusbox .bd img {
    width: 100%;
    height: 458px;
    display: block;
}

.focusbox .bd p {
    position: absolute;
    left: 0;
    bottom: 0;
    height: 42px;
    width: 100%;
    color: #ffffff;
    font-size: 18px;
    line-height: 42px;
    text-indent: 15px;
    background: rgba(0, 0, 0, 0.4);
}

.focusright {
    width: 460px;
    height: 458px;
}

.topsumbox {
    width: 100%;
}

.topsumbox h3 {
    font-size: 22px;
    font-weight: bold;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    text-overflow: ellipsis;
}

.topsumbox p {
    font-size: 16px;
    margin-top: 10px;
    line-height: 1.6;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    text-overflow: ellipsis;
}

.focusright ul {
    width: 100%;
    background: url(../img/line.png) left center no-repeat;
    margin-top: 20px;
    background-size: 1px 93%;
}

.focusright ul li {
    padding: 0 0 0 20px;
    height: 43px;
    line-height: 43px;
    font-size: 18px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    overflow: hidden;
    text-overflow: ellipsis;
    margin-left: -2px;
}

.focusright ul li a {
    display: block;
}

.focusright ul li:last-child {
    padding-bottom: 0;
}

.focusright ul li:hover {
    background: url(../img/line_hover.png) left 13px no-repeat;
}

.focusright ul li:hover a {
    color: #2f71f9;
    font-weight: bold;
}

.xyxw_box {
    width: 1200px;
    margin: 48px auto 0;
    height: 460px;
    background: url(../img/xyxw_bg.png) left top no-repeat;
}

.xyxw_title {
    width: 40px;
    height: 276px;
    margin-left: 54px;
    padding-top: 48px;
}

.schoolnews {
    width: 995px;
    height: 460px;
    position: relative;
    margin-right: 30px;
}

.schoolnews .hd {
    position: absolute;
    right: 50%;
    bottom: 30px;
    margin-right: -73px;
    z-index: 1;
}

.schoolnews .hd ul li {
    float: left;
    margin-right: 15px;
    cursor: pointer;
    width: 12px;
    height: 11px;
    background: #2a66e0;
    border-radius: 4px;
}

.schoolnews .hd ul li:last-child {
    margin-right: 0;
}

.schoolnews .hd ul li.on {
    background: #fff;
    width: 60px;
}

.schoolnews .bd {
    position: relative;
    height: 100%;
    overflow: hidden;
}

.schoolnews .bd .schoollist {
    width: 995px;
    height: 355px;
    display: flex;
    flex-wrap: wrap;
    margin-top: 30px;
    justify-content: space-between
}

.schoolnews .bd .schoollist .schoolitem {
    width: 477px;
    height: 161px;
    background: url(../img/xyxw_item.png) no-repeat;
}

.schoolitem h3 {
    width: 443px;
    margin: 15px auto 0;
    font-size: 20px;
    font-weight: bold;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    text-overflow: ellipsis;
    line-height: 1.6;
}

.schoolitem h3 a {
    color: #fff;
}

.schoolitem p {
    width: 443px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    text-overflow: ellipsis;
    color: #fff;
    font-size: 15px;
    line-height: 1.6;
    margin: 10px auto 0;
}

.schoolnews .bd .schoollist .schoolitem:nth-child(3n),
.schoolnews .bd .schoollist .schoolitem:nth-child(4n) {
    margin-top: auto;
}

.schoolnews .focusprev,
.schoolnews .focusnext {
    position: absolute;
    left: 0;
    bottom: 30px;
    display: block;
    width: 12px;
    height: 20px;
    z-index: 999;
}

.schoolnews .focusprev {
    background: url(../img/school_left.png) no-repeat;
}

.schoolnews .focusnext {
    left: auto;
    right: 0;
    background: url(../img/school_right.png) no-repeat;
}

.high_talk {
    width: 100%;
    margin-top: 50px;
}

.high_video {
    width: 599px;
    height: 388px;
    position: relative;
}

.high_video img {
    width: 100%;
    height: 100%;
}

.high_video p{position: absolute;bottom: 0;width: 100%;line-height: 42px;background: rgba(0, 0, 0, 0.5);color: #fff;text-align: center;text-overflow: ellipsis;white-space: nowrap;overflow: hidden;}
    
.high_video .high_btn {
    width: 124px;
    height: 124px;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -62px;
    margin-left: -62px;
}

.high_right {
    width: 570px;
    height: 388px;
}

.high_right ul {
    width: 100%;
    /* height: 258px; */
    margin-top: 20px;
}

.high_right ul li {
    height: 40px;
    line-height: 40px;
    font-size: 18px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    overflow: hidden;
    text-overflow: ellipsis;
}

.high_right ul li a {
    display: block;
}


.high_right ul li:hover a {
    color: #2f71f9;
    font-weight: bold;
}

.hnjy_title {
    margin-top: 58px;
}

.hnjy_bg {
    margin-top: 30px;
    width: 100%;
    height: 560px;
}

.slider {
    width: 100%;
    min-width: 1200px;
    height: 560px;
    position: relative;
    overflow: hidden;
    background: #fff;
    text-align: center;
}

.slider .bd {
    width: 1200px;
    position: absolute;
    left: 50%;
    margin-left: -600px
}

.slider .bd li {
    width: 1200px;
    overflow: hidden;
    position: relative;
}

.slider .bd li p {
    position: absolute;
    bottom: 0;
    width: 1200px;
    height: 100px;
    line-height: 80px;
    font-size: 30px;
    text-indent: 30px;
    color: #fff;
    background: url(../img/pic-bg.png) bottom center repeat-x;
    text-align: left;
}

.slider .bd li img {
    display: block;
    width: 1200px;
    height: 560px;
}

.slider .tempWrap {
    overflow: visible !important
}

.slider .tempWrap ul {
    margin-left: -1200px !important;
}

.slider .hd {
    position: absolute;
    width: 248px;
    right: 50%;
    z-index: 1;
    height: 8px;
    bottom: 15px;
    text-align: center;
    margin-right: -600px;
}

.slider .hd li {
    display: inline-block;
    /* *display: inline; */
    zoom: 1;
    width: 33px;
    height: 5px;
    overflow: hidden;
    background: #fff;
    cursor: pointer;
    margin: 0 5px;
    font-size: 0;
}

.slider .hd li.on {
    background: #d01121;
}

.slider .pnBtn {
    position: absolute;
    z-index: 1;
    top: 0;
    width: 100%;
    height: 335px;
    cursor: pointer;
}

.slider .prev {
    left: -50%;
    margin-left: -600px;
}

.slider .next {
    left: 50%;
    margin-left: 600px;
}

.slider .pnBtn .blackBg {
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 560px;
    background: #000;
    filter: alpha(opacity=50);
    opacity: 0.5;
}

.slider .pnBtn .arrow {
    display: none;
    position: absolute;
    top: 0;
    z-index: 1;
    width: 60px;
    height: 560px;
}

.slider .pnBtn .arrow:hover {
    filter: alpha(opacity=60);
    opacity: 0.6;
}

.slider .prev .arrow {
    right: 0;
    background: url(../img/leftbg.png) 0 no-repeat;
}

.slider .next .arrow {
    left: 0;
    background: url(../img/rightbg.png) 0 no-repeat;
}

.subject_box {
    width: 1200px;
    height: 521px;
    position: relative;
    background: url(../img/subject_box.png) no-repeat;
    margin-top: 50px;
    padding-top: 1px;
}

.subject_box .more {
    display: block;
    width: 165px;
    height: 67px;
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
    top: 0;
}

.subject_box .hd {
    position: absolute;
    right: 50%;
    bottom: -2px;
    margin-right: -61px;
    z-index: 1;
}

.subject_box .hd ul li {
    float: left;
    margin-right: 15px;
    cursor: pointer;
    width: 6px;
    height: 6px;
    background: #2a66e0;
    border-radius: 40%;
}

.subject_box .hd ul li:last-child {
    margin-right: 0;
}

.subject_box .hd ul li.on {
    background: #ec7028;
    width: 60px;
    border-radius: 20px;
}

.subject_box .subject_ul {
    position: relative;
    width: 1140px;
    height: 390px;
    margin: 98px auto 0;
    overflow: hidden;
}

.subject_box .subject_ul .subject_li {
    width: 1140px;
    height: 390px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-top: auto;
    align-content: space-between;
}

.subject_box .subject_ul .subject_li .subject_item {
    width: 560px;
    height: 180px;
}

.subject_item img {
    float: left;
    width: 290px;
    height: 180px;
}

.subject_item .subitemright {
    width: 250px;
    float: right;
}

.subitemright h3 {
    width: 250px;
    font-size: 20px;
    font-weight: bold;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    text-overflow: ellipsis;
    line-height: 1.6;
    padding-bottom: 8px;
    border-bottom: 2px solid #2f71f9;
}

.subitemright h3 a {
    color: #fff;
}

.subitemright p {
    width: 250px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 4;
    overflow: hidden;
    text-overflow: ellipsis;
    color: #1a1a1a;
    font-size: 15px;
    line-height: 1.6;
    margin-top: 10px;
}

.subject_box .bd .schoollist .schoolitem:nth-child(3n),
.subject_box .bd .schoollist .schoolitem:nth-child(4n) {
    margin-top: auto;
}

.subject_box .subjectprev,
.subject_box .subjectnext {
    position: absolute;
    left: 485px;
    bottom: -8px;
    display: block;
    width: 12px;
    height: 20px;
    z-index: 999;
}

.subject_box .subjectprev {
    background: url(../img/subjectleft.png) no-repeat;
}

.subject_box .subjectnext {
    left: auto;
    right: 485px;
    background: url(../img/subjectright.png) no-repeat;
}

.video_bg {
    margin-top: 60px;
    width: 100%;
    height: 595px;
    background: url(../img/video_bg.png) center top no-repeat;
    padding-top: 1px;
}

.video_box {
    width: 1200px;
    margin: 60px auto 0px;
}

.conCy {
    position: relative;
}

.mediaProducts {
    width: 1027px;
    margin-top: 50px;
}

.swiper-slide {
    font-size: 18px;
    background: #fff;
    position: relative;
    /* Center slide text vertically */
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}

.swiper-slide img {
    display: block;
    width: 619px;
    height: 346px;
}
.swiper-slide p {
    position: absolute;
    bottom: 0;
    width: 619px;
    text-align: center;
    height: 50px;
    line-height: 50px;
    color: #fff;
    background: rgba(0, 0, 0, 0.5);
}
.swiper-button-prev {
    width: 80px;
    height: 80px;
    background: url("../img/2022_l.png") center center no-repeat;
}

.swiper-button-next {
    width: 80px;
    height: 80px;
    background: url("../img/2022_r.png") center center no-repeat;
}

.swiper-button-prev:after,
.swiper-rtl .swiper-button-next:after {
    content: '';
}

.swiper-button-next:after,
.swiper-rtl .swiper-button-prev:after {
    content: '';
}

.dahe_school{
    width: 1200px;
    margin: 45px auto 0;
    padding-bottom: 40px;
}

.dahe_list1{
    margin-top: 37px;
    display: flex;
    width: 100%;
    justify-content: space-between;
}

.daheimgitem{
    width: 411px;
    height: 428px;
    background: url(../img/dahe_imgbg.png) center center no-repeat;
}

.daheimgitem a{
    display: block;
    width: 370px;
    height: 388px;
    padding-top: 20px;
    margin: 0 auto;
}

.daheimgitem img{
    width: 330px;
    height: 255px;
    margin: 20px auto 0;
    border-radius: 0 50px 0 0;
    display: block;
}

.daheimgitem p{
    width: 330px;
    margin: 15px auto 0;
    font-size: 22px;
    line-height: 1.7;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    text-overflow: ellipsis;
}

.daheimgitem:hover a{
    border-bottom: 4px solid #2e72f9;
}

.dahe_list2{
    display: flex;
    width: 100%;
    justify-content: space-evenly;
    margin-top: 20px;
}

.dahe_list2 ul{
    width: 330px;
}

.dahe_list2 ul li{
    width: 330px;
    font-size: 18px;
    height: 37px;
    line-height: 37px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    overflow: hidden;
    text-overflow: ellipsis;
}

.dahe_list2 ul li:hover a{
    color: #2a66e0;
    font-weight: bold;
}